Page MenuHomePhabricator

Unable to add or remove surname Laucke in Wikidata record
Closed, InvalidPublic

Description

Trying to add surname Laucke to Michael Laucke in Wikidata record. Would not take. Got stuck with Lauck. Will not allow removal Lauck. "Removing" message floats endlessly without completing removal. Will not add Laucke. Tries to disambiguate Laucke when originally tried to add Laucke as surname.

https://www.wikidata.org/wiki/Q21104226

Event Timeline

Checkingfax raised the priority of this task from to Needs Triage.
Checkingfax updated the task description. (Show Details)
Checkingfax added a project: Wikidata.
Checkingfax added a subscriber: Checkingfax.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 3 2015, 9:14 AM
Lydia_Pintscher closed this task as Invalid.Nov 4 2015, 1:14 PM
Lydia_Pintscher claimed this task.
Lydia_Pintscher added a subscriber: Lydia_Pintscher.

There is probably no item for Laucke. You can only link existing items as surnames.

Restricted Application added a subscriber: StudiesWorld. · View Herald TranscriptNov 4 2015, 1:14 PM
Checkingfax added a comment.EditedNov 5 2015, 5:15 AM

There is probably no item for Laucke. You can only link existing items as surnames.

OK, I added the item. All fixed. Thanks, Lydia.